Bug 221655 - net-im/proxy65: use newer twisted
Summary: net-im/proxy65: use newer twisted
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Martin Matuska
URL: https://people.FreeBSD.org/~sunpoet/p...
Keywords:
Depends on:
Blocks:
 
Reported: 2017-08-20 10:24 UTC by Po-Chuan Hsieh
Modified: 2017-09-04 00:18 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (mm)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Po-Chuan Hsieh freebsd_committer 2017-08-20 10:24:27 UTC
Update RUN_DEPENDS: use newer twisted

- Bump PORTREVISION for dependency change

Note that I got "net-im/proxy65: Failed: build_fs_violation" in poudriere before and after this pathch.
Comment 1 commit-hook freebsd_committer 2017-09-04 00:01:34 UTC
A commit references this bug:

Author: sunpoet
Date: Mon Sep  4 00:00:53 UTC 2017
New revision: 449225
URL: https://svnweb.freebsd.org/changeset/ports/449225

Log:
  Change from USES=twisted to devel/py-twisted

  - Bump PORTREVISION for dependency change

  PR:		221655
  Submitted by:	sunpoet (myself)
  Approved by:	maintainer (timeout, 14 days)

Changes:
  head/net-im/proxy65/Makefile
Comment 2 Po-Chuan Hsieh freebsd_committer 2017-09-04 00:18:31 UTC
Committed. Thanks!